.card {
    border-radius: 4px;
}

.horoscope {
    opacity: 0;
    transition:opacity .5s;
    -webkit-transition:opacity .5s;
    -moz-transition:opacity .5s;
    -o-transition:opacity .5s;
    position: relative;
}

.horoscope.show {
    opacity: 1;
    transition:opacity .5s;
    -webkit-transition:opacity .5s;
    -moz-transition:opacity .5s;
    -o-transition:opacity .5s;
}

.horoscope header {
    padding: 13px 14px 17px 14px;;
    color: #000;
    line-height: 13px;
    text-transform: uppercase;
    font-family: Ubuntu;
    font-weight: bold;
}

.horoscope .mosaic {
    padding-left: 35px;
    height: 257px;
    box-sizing: border-box;
    margin-right: -5px;
}

.horoscope .mosaic div {
    float: left;
    height: 100%;
}

.horoscope .mosaic ul {
    height: 100%;
}

.horoscope .mosaic li {
    height: 25%;
    float: left;
    box-sizing: border-box;
    margin-right: 37px;
}

.horoscope .mosaic .sign {
    cursor: pointer;
    display: block;
    overflow: hidden;
    text-indent: -99px;
    background: url('../_img/sprite_horoscope_small.png') no-repeat;
}

.horoscope .mosaic .sign:hover {
    opacity:.5;
}

.horoscope .mosaic .sign.aries {
    background-position: 0 -52px ;
    width: 51px;
    height: 51px;
}
.horoscope .mosaic .sign.taurus {
    background-position: -269px -53px ;
    width: 58px;
    height: 43px;
}
.horoscope .mosaic .sign.gemini {
    background-position: -277px 0;
    width: 49px;
    height: 50px;
}
.horoscope .mosaic .sign.cancer {
    background-position: -221px 0;
    width: 51px;
    height: 41px;
}
.horoscope .mosaic .sign.leo {
    background-position: -168px 0;
    width: 50px;
    height: 48px;
}
.horoscope .mosaic .sign.virgo {
    background-position: -112px 0;
    width: 54px;
    height: 47px;
}
.horoscope .mosaic .sign.libra {
    background-position: -56px 0;
    width: 53px;
    height: 44px;
}
.horoscope .mosaic .sign.scorpio {
    background-position: -2px 0;
    width: 51px;
    height: 49px;
}
.horoscope .mosaic .sign.sagittarius {
    background-position: -219px -51px ;
    width: 47px;
    height: 47px;
}
.horoscope .mosaic .sign.capricorn {
    background-position: -164px -51px ;
    width: 53px;
    height: 49px;
}
.horoscope .mosaic .sign.aquarius {
    background-position: -109px -53px ;
    width: 52px;
    height: 38px;
}
.horoscope .mosaic .sign.pisces {
    background-position: -53px -51px ;
    width: 51px;
    height: 47px
}

/*card horoscopo*/

.horoscope .arrow-previous::before {
    content: "\46";
	-webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */

    /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none;
}
.horoscope .arrow-next::before {
    content: "\45";
	-webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */

    /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none;
}

.horoscope .icon:hover,
.horoscope .icon.disabled {
    opacity:.2;
}
.horoscope .icon.disabled {
    cursor: inherit;
}

.horoscope nav {
    padding-top: 92px;
    position: absolute;
    width: 100%;
    top: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.horoscope nav .icon:first-child {
    float: left;
    text-align: left;
}

.horoscope nav .icon {
    padding: 0 33px;    
    display: block;
    font-size: 30px;
    float: right;
    text-align: right;
    height: 100%;
    cursor: pointer;
    position: relative;
    z-index: 2;
	-webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */

    /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none; 
}

.horoscope .items-wrap {
    text-align: center;
    height:300px;
    overflow:hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.horoscope  .items-wrap .title {
    font-size: 18px;
    font-weight: 700;
    color: #191917;
    height: 53px;
    line-height: 52px;
    font-style: italic;
}

.horoscope .items-wrap ul {
    transition:margin .8s;
    -webkit-transition:margin .8s;
    -moz-transition:margin .8s;
    -o-transition:margin .8s;
}

.horoscope .items-wrap .item {
    opacity: 1;
    float: left;
    height: 300px;
    width: 300px;
    transition:opacity 1.5s;
    -webkit-transition:opacity 1.5s;
    -moz-transition:opacity 1.5s;
    -o-transition:opacity 1.5s;
}

.horoscope .items-wrap .item.close{
    opacity: 0;
}

.horoscope .img-rouded{
    border-radius: 50%;
    position: relative;
    margin-bottom: 6px;
    width: 112px;
    height: 112px;
    margin: auto;
    overflow: hidden;
    cursor: pointer;
    display: block;
    /*background: url('../_img/signos.gif') no-repeat;*/
}

.horoscope .img-rouded.over, .horoscope .description.over {
    opacity: .5;
}

.horoscope .img-rouded::before {
    position: absolute;
    border-radius: 50%;
    display: block;
    width: 112px;
    height: 112px;
    content: "";
    box-shadow: inset 0px 1px 2px 1px #D7D7D7;
    -webkit-box-shadow: inset 0px 1px 2px 1px #D7D7D7;
    -moz-box-shadow: inset 0px 1px 2px 1px #D7D7D7;
    -o-box-shadow: inset 0px 1px 2px 1px #D7D7D7;
    border:none;
    opacity:.9;
}

.horoscope .change {
	font-size: 12px;
	color: #6C6C6C;
	font-weight: 600;
	height: 16px;
	margin: 6px auto 0 auto;
	cursor: pointer;
	width: 100px;
}

.horoscope .change:hover {
	opacity: .5;
}

.horoscope .no-change {
	height: 16px;
	font-size: 12px;
	margin: 6px auto 0 auto;
}

.horoscope .date {
    font-size: 14px;
    color: #191917;
    line-height: 9px;
    padding: 17px 0 16px;
    font-weight: 600;
}

.horoscope .date span {
    font-weight: normal;
}

.horoscope .description {
    margin: 0 20px;
    font-size: 12px;
    color: #6C6C6C;
    height: 30px;
    overflow: hidden;
    font-weight: 600;
    line-height: 14px;
    cursor: pointer;
}

.horoscope footer {
    width: 100%;
    position: absolute;
    text-align: right;
    margin-top: 277px;
}

.horoscope footer img {
    cursor: pointer;
	padding-right: 10px;
}

.horoscope footer img:hover {
    opacity: .5;
}

.horoscope .img-rouded .sign {
    margin: auto;
    position: relative;
    display: block;
    overflow: hidden;
    text-indent: 99px;
    background: url('../_img/sprite_horoscope_med.png') no-repeat;
}

.horoscope .img-rouded .sign.taurus{
    background-position: -83px 0;
    top: 30px;
    width: 81px;
    height: 60px;
}
.horoscope .img-rouded .sign.aries{
    background-position: 0 0;
    top: 22px;
    width: 73px;
    height: 72px;
}
.horoscope .img-rouded .sign.gemini{
    background-position: -166px 0;
    top: 22px;
    width: 68px;
    height: 71px;
}
.horoscope .img-rouded .sign.cancer{
    background-position: -240px 0;
    top: 27px;
    width: 73px;
    height: 58px;
}
.horoscope .img-rouded .sign.leo{
    background-position: -319px 0;
    top: 23px;
    width: 73px;
    height: 69px;
}
.horoscope .img-rouded .sign.virgo{
    background-position: -395px 0;
    top: 21px;
    width: 78px;
    height: 68px;
}
.horoscope .img-rouded .sign.libra{
    background-position: 0 -73px;
    top: 23px;
    width: 79px;
    height: 66px;
}
.horoscope .img-rouded .sign.scorpio{
    background-position: -84px -74px;
    top: 21px;
    width: 72px;
    height: 69px;
}
.horoscope .img-rouded .sign.sagittarius{
    background-position: -162px -74px;
    top: 27px;
    width: 62px;
    height: 62px;
}
.horoscope .img-rouded .sign.capricorn{
    background-position: -227px -62px;
    top: 15px;
    width: 90px;
    height: 82px;
}
.horoscope .img-rouded .sign.aquarius{
    background-position: -320px -79px;
    top: 27px;
    width: 78px;
    height: 57px;
}
.horoscope .img-rouded .sign.pisces{
    background-position: -403px -71px;
    top: 27px;
    width: 72px;
    height: 68px;
}
